/* font-family: "RobotoCondensedRegular"; */
@font-face {
	font-display: swap;
    font-family: "RobotoCondensedRegular";
    src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot");
    src: url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.woff") format("woff"),
    url("../fonts/RobotoCondensedRegular/RobotoCondensedRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoCondensedLight"; */
@font-face {
	font-display: swap;
    font-family: "RobotoCondensedLight";
    src: url("../fonts/RobotoCondensedLight/RobotoCondensedLight.eot");
    src: url("../fonts/RobotoCondensedLight/RobotoCondensedLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoCondensedLight/RobotoCondensedLight.woff") format("woff"),
    url("../fonts/RobotoCondensedLight/RobotoCondensedLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoCondensedBold"; */
@font-face {
	font-display: swap;
    font-family: "RobotoCondensedBold";
    src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot");
    src: url("../fonts/RobotoCondensedBold/RobotoCondensedBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoCondensedBold/RobotoCondensedBold.woff") format("woff"),
    url("../fonts/RobotoCondensedBold/RobotoCondensedBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-display: swap;
    font-family: "OpenSansRegular";
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot");
    src: url("../fonts/OpenSansRegular/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansRegular/OpenSansRegular.woff") format("woff"),
    url("../fonts/OpenSansRegular/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
	font-display: swap;
    font-family: "OpenSansBold";
    src: url("../fonts/OpenSansBold/OpenSansBold.eot");
    src: url("../fonts/OpenSansBold/OpenSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/OpenSansBold/OpenSansBold.woff") format("woff"),
    url("../fonts/OpenSansBold/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}



#headerwrap {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/header-gray.jpg) no-repeat right top;
	margin-top: -20px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: right top;
	min-height: 800px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 10px;    
}

.head01 {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/head-gray.jpg) no-repeat center top;
	margin-top: -10px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: center top;
	min-height: 800px;
	width: 100%;
    border-bottom: 10px;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
     border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    
    border-top:solid;
    border-top-color: #F25E54;
    border-top-style: solid;
    border-top-width: 5px;
}
.head02 {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	/*background: url(../images/bg.jpg) no-repeat center top;*/
	margin-top: -10px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: center top;
	min-height: 900px;
	width: 100%;
    border-bottom: 10px;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
     border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    
}

.subhead {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background-color: #C1CBD7;
	margin-top: -10px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: right top;
	min-height: 800px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.razdel {
    background-color: #F36756;
    padding: 10px;
    border-radius: 10px;
    color: black;
    font-size: 16px;
    margin-bottom: 25px;    
}

.razdel2 {
    background-color: #283143;
    padding: 10px;
    border-radius: 10px;
    color: white;
    font-size: 16px;
    margin-bottom: 25px;    
}


.blok1{
    padding-top: 130px;
}

.block1 {
    background-color: #C1CBD7;
    padding: 20px;
    border-radius: 20px;
    color: white;
    
}



.foot {
   background-color:  #C1CBD7; 
}

.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 60px;
}


h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #ffffff;
}

h1 {
    margin-top: -10px;
    margin-bottom: 10px;
}

h3, .h3 {
    font-size: 35px;
}

.bulits {
    font-size: 18px;
    color: white;    
}


.prov {
    color: white;
    font-size: 24px;
    border: 2px solid #F07E6B; /* Толщина рамки в пикселах,
                           тип границы (в данном случае сплошная линия) и
                           цвет линии */
    padding: 3px;
    width: 370px;
    
    
}


.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
  
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}


h1 small, h2 small, h3 small, h1 .small, h2 .small, h3 .small {
    font-size: 70%;
}



 h1 { text-shadow: 1px 1px 5px rgb( 0, 0, 0 ), 1px 1px 5px rgb( 23,64,134 ); 
	 font-family: 'RobotoCondensedBold', sans-serif;
	 font-size: 50px;
     color: white;
     line-height: 55px;
}




h2 { 
font-family: "RobotoCondensedRegular";
    
}
h3 { color: midnightblue;
font-family: "RobotoCondensedBold";
text-shadow: 1px 1px 5px rgb( 0, 0, 0 ), 1px 1px 5px rgb( 23,64,134 );
}


 .sm { text-shadow: 1px 1px 0px rgb( 0, 0, 0 ), 1px 1px 0px rgb( 23,64,134 ); 
	 font-family: 'OpenSansRegular', Arial, sans-serif;
	 font-size: 30px;
color: white;}

	.blok- {
	padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 30px;  
		}

.white {
    color: white;
    
}

.blue {    
    color: #283143;
}


.head {
	background-color: #F07E6B;
    color: black;
    list-style-type: none;
    padding-top: 25px;
    padding-bottom: 25px;
	   		
	}


.sec002 {
	background-color: #C1CBD7;
    color: black;
    list-style-type: none;
    padding-top: 35px;
    padding-bottom: 55px;
	   		
	}

.sec001, .sec002, .sec003, .sec004, .sec005, .subhead003, .sec006, .sec009 .sec010, .foot, .step {
	
    list-style-type: none;
    padding-top: 40px;
    padding-bottom: 35px;
	   		
	}

.big {
    font-size: 45px;
    text-align: center;
    color: #F36756;
    font-family: "RobotoCondensedBold";
}


.logotip {
    color: white;
}


.telf {
    font-size: 25px;
    font-family: "RobotoCondensedBold";
    text-align: right;
    padding: 18px;
}

.subhead {
	list-style-type: none;
    padding-top: 25px;
    padding-bottom: 25px;
	   		
	}

#footer {   
    background-color: black;
    color: white;
	text-align: center;
	bottom: 0;
	}


.panel {
    margin-bottom: 20px;
    /* background-color: #ffffff; */
    /* border: 1px solid transparent; */
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel-default > .panel-heading {
    color: #333333;
    background-color: #F36756;
    border-color: #F36756;
}


.navbar-default .navbar-brand {
    color: #000000;
}


.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}



.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #ffffff;
    background-color: #F25E54;
}


.navbar-default {
    background-color: #F07E6B;
    border-color: #F07E6B;
    box-shadow: 0 0 10px black;
}


.colpink {
    color: #F36756;
}


.icons-5 {
font-size: 40px;
color: white;
list-style-type: none;
	
}


@media (min-width: 768px)
.navbar-nav {
    float: left;
    margin: 15px;
}



<!--Блок который добавляем к стилю (style.css) -->

.subscribe {
/* отсупы в форме margin и padding */
  margin: 0px auto;
  padding: 50px 5px 50px 0px;
/* ширина формы width */
  width: 490px;
/* цвет формы */
   background: #0F0;
/* радиус рамки */
  border-radius: 15px;
/* задаем тень */
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
}



/* заголовок формы */
.subscribe-pitch > h3 {
  margin: 0 0 12px;
  font-size: 17px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align:center;
}
.subscribe-pitch > p {
  line-height: 22px;
  color: #484848;
  text-align:center;
}

.subscribe-f {
 position: relative;
 margin: -30px -20px -20px;
 padding: 50px 45px 20px 150px;  
 border-radius: 0 0 6px 6px;
/* задаем градиент */

  
  
}

.subscribe-form {
  position: relative;
  margin: 21px 30px 5px;
  padding: 15px;
  
 
  border-radius: 0 0 6px 6px;
/* задаем градиент */


}



/* поля формы */
.subscribe-input {
  padding: 0 16px;
  display: block;
  width: 300px;
  height: 45px;
  font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
  font-size: 15px;
  color: #444;
  background: #fefefe;
  background-clip: padding-box;
  border: 1px solid;
  border-color: #999 #aaa #aaa;
  border-radius: 5px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.2), 0 1px #f8f8f8;
}
.subscribe-input:focus {
  outline: 0;
}

/* кнопка Подписаться */
.subscribe-submit {
display: block;
top: 15px;
right: 15px;
height: 55px;
width: 300px;
background: #F36756;
border: 1px solid;
border-color: #F36756 #F07E6B #F36756 #F07E6B;
border-radius: 5px 5px 5px 5px;
cursor: pointer;
font-size: 26px;
text-shadow: none;
color: #FFF;
-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
box-shadow: inset 0 1px rgba(255, 255, 255, 0.4);
}

.lt-ie9 .subscribe-input 
.lt-ie9 .subscribe-input {
  line-height: 33px;
}


<!--Конец блока стиля -->



    
.btn-success {
  color: #ffffff;
  background: #4bbe3f;
background: -webkit-linear-gradient(top, #79d670, #4bbe3f);
background: -ms-linear-gradient(top, #79d670, #4bbe3f);
background: -moz-linear-gradient(top, #79d670, #4bbe3f);
background: linear-gradient('to bottom', #79d670, #4bbe3f);
box-shadow: 3px 3px 7px 0 rgba(105, 206, 95, .5), inset 0 -3px 0 0 #3a9731;
}
.btn-success:focus,
.btn-success.focus {
  color: #ffffff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #ffffff;
background: #4bbe3f;
background: -webkit-linear-gradient(top, #79d670, #4bbe3f);
background: -ms-linear-gradient(top, #79d670, #4bbe3f);
background: -moz-linear-gradient(top, #79d670, #4bbe3f);
background: linear-gradient('to bottom', #79d670, #4bbe3f);
box-shadow: 3px 3px 7px 0 rgba(105, 206, 95, .9), inset 0 3px 0 0 #3a9731;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #ffffff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}





.timeline {
    position: relative;
    padding:4px 0 0 0;
    margin-top:22px;
    list-style: none;
}

.timeline>li:nth-child(even) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    right:-100px;
}

.timeline>li:nth-child(odd) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    left:-100px;
}

.timeline>li:before,
.timeline>li:after {
    content: " ";
    display: table;
}

.timeline>li:after {
    clear: both;
    min-height: 170px;
}

.timeline > li .timeline-panel {
  position: relative;
  float: left;
  width: 41%;
  padding: 0 20px 20px 30px;
  text-align: right;
}

.timeline>li .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li .timeline-image {
    z-index: 100;
    position: absolute;
    left: 50%;
    border: 7px solid #F25E54;
    border-radius: 100%;
    background-color: #F25E54;
    box-shadow: 0 0 5px #F25E54;
    width: 150px;
    height: 150px;
    margin-left: -100px;
}

.timeline>li .timeline-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline>li.timeline-inverted>.timeline-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
}

.timeline>li.timeline-inverted>.timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline>li.timeline-inverted>.timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline>li:last-child {
    margin-bottom: 0;
}

.timeline .timeline-heading h4 {
  margin-top:22px;
    margin-bottom: 4px;
    padding:0;
    color: #b3b3b3;
}

.timeline .timeline-heading h4.subheading {
  margin:0;
  padding:0;
    text-transform: none;
    font-size:22px;
    color:#000000;
}

.timeline .timeline-body>p,
.timeline .timeline-body>ul {
    margin-bottom: 0;
    color:#F25E54;
}
/*Style for even div.line*/
.timeline>li:nth-child(odd) .line:before {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 690px;
    width: 4px;
    height:310px;
    background-color: #332D40;
    -ms-transform: rotate(-44deg); /* IE 9 */
    -webkit-transform: rotate(-44deg); /* Safari */
    transform: rotate(-44deg);
    box-shadow: 0 0 5px #332D40;
}
/*Style for odd div.line*/
.timeline>li:nth-child(even) .line:before  {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 450px;
    width: 4px;
    height:340px;
    background-color: #332D40;
    -ms-transform: rotate(44deg); /* IE 9 */
    -webkit-transform: rotate(44deg); /* Safari */
    transform: rotate(44deg);
    box-shadow: 0 0 5px #332D40;
}
/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 690px;
    margin-left: 0px;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 76%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    left: 520px;
    margin-left: 0px;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline > li .line {
    display: none;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 767px) {
  .timeline > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline>li .timeline-image {
    position: static;
    width: 150px;
    height: 150px;
    margin-bottom:0px;
  }
  .timeline>li:nth-child(even) .timeline-image {
    left: 0;
    margin-left: 0;
  }
  .timeline>li:nth-child(odd) .timeline-image {
    float:right;
    left: 0px;
    margin-left:0;
  }
  .timeline > li:nth-child(even) .timeline-panel {
    width: 100%;
    padding: 0 0 20px 14px;
  }
  .timeline > li:nth-child(odd) .timeline-panel {
    width: 100%;
    padding: 0 14px 20px 0px;
  }
  .timeline > li .line {
    display: none;
  }
}    
   

/*  bhoechie tab */
div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 120px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #F36756;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #F36756;
  background-image: #F36756;
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #F36756;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}



/*  steps */

.stepwizard-step p {
    margin-top: 10px;    
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;     
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
    
}

.stepwizard-step {    
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}


.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
    margin-right: 25px;
}


@media (min-width: 1349px) and (max-width: 1650px) { 
.subhead {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background-color: #C1CBD7;
	margin-top: -10px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: right top;
	min-height: 900px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
}

@media (min-width: 1201px) and (max-width: 1350px) {
#headerwrap {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/header1350-.jpg) no-repeat right top;
	margin-top: -20px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: right top;
	min-height: 644px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 10px;    
} 
    
    
.head01 {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/head-gray1300.jpg) no-repeat center top;
	margin-top: -10px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: center top;
	min-height: 630px;
	width: 100%;
    border-bottom: 10px;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
     border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    
    border-top:solid;
    border-top-color: #F25E54;
    border-top-style: solid;
    border-top-width: 5px;
}    
    
.head02 {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/bg1360.jpg) no-repeat center top;
	margin-top: -10px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: center top;
	min-height: 850px;
	width: 100%;
    border-bottom: 10px;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
     border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    
}   
    

    
    
    
 h1 { text-shadow: 1px 1px 5px rgb( 0, 0, 0 ), 1px 1px 5px rgb( 23,64,134 ); 
	 font-family: 'RobotoCondensedBold', sans-serif;
	 font-size: 40px;
     color: white;
     line-height: 53px;
}    
    
    
}



@media (min-width: 1001px) and (max-width: 1200px) {    
#headerwrap {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/header1200-.jpg) no-repeat right top;
	margin-top: -20px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: right top;
	min-height: 570px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 10px;    
}   
    
    
    .head02 {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/bg1200.jpg) no-repeat center top;
	margin-top: -10px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: center top;
	min-height: 750px;
	width: 100%;
    border-bottom: 10px;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
     border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    
}   
    
    
    .subhead {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background-color: #C1CBD7;
	margin-top: -10px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: right top;
	min-height: 687px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
    
    
 h1 { text-shadow: 1px 1px 5px rgb( 0, 0, 0 ), 1px 1px 5px rgb( 23,64,134 ); 
	font-family: 'RobotoCondensedBold', sans-serif;
	font-size: 35px;
    color: white;
    line-height: 47px;
}    
    
    h3, .h3 {
    font-size: 37px;
} 
    
.btn-lg {
    padding: 10px 16px;
    font-size: 17px;
    line-height: 1.33;
    border-radius: 6px;
}
    
    
}


@media (min-width: 601px) and (max-width: 1000px) {    
#headerwrap {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/header1000-.jpg) no-repeat right top;
	margin-top: -20px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: right top;
	min-height: 400px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 10px;    
}   
    
	.colpink {
    color: #ffffff;
}
    
 h1 { text-shadow: 1px 1px 5px rgb( 0, 0, 0 ), 1px 1px 5px rgb( 23,64,134 ); 
	 font-family: 'RobotoCondensedBold', sans-serif;
	 font-size: 28px;
     color: white;
     line-height: 37px;
}   
    
h3, .h3 {
    font-size: 28px;
}  
    
    .prov {
    color: white;
    font-size: 20px;
    border: 2px solid #ffc107;
    padding: 3px;
    width: 350px;
} 
    
    .btn-lg {
    padding: 10px 16px;
    font-size: 15px;
    line-height: 1.33;
    border-radius: 6px;
}
    
    .blok1 {
    padding-top: 25px;
}
    
    
}


@media (min-width: 320px) and (max-width: 600px) {    
#headerwrap {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/fon-gray.jpg) repeat;
    background-color: #C1CBD7;
	margin-top: -20px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: right top;
	min-height: 367px;
	width: 100%;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 10px;    
}  


.btn-group, .btn-group-vertical {
  position: relative;
  display: block;
  vertical-align: middle;
}


	.colpink {
    color: #ffffff;
}
    
    .prov {
    color: white;
    font-size: 16px;
    border: 2px solid #f07e6b;
    padding: 3px;
    width: auto;
}
    
    
.head01 {
    font-family: 'OpenSansRegular', Arial, sans-serif;
	background: url(../images/fon-gray.jpg) repeat;
	margin-top: -10px;
	padding-top:20px;
	
	background-attachment: relative;
	background-position: center top;
	min-height: 800px;
	width: 100%;
    border-bottom: 10px;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
     border-bottom:solid;
    border-bottom-color: #F25E54;
    border-bottom-style: solid;
    border-bottom-width: 5px;
    
    border-top:solid;
    border-top-color: #C1CBD7;
    border-top-style: solid;
    border-top-width: 5px;
}    
    
 h1 {  
     text-shadow: none; 
	 font-family: 'RobotoCondensedBold', sans-serif;
	 font-size: 28px;
     color: black;
     line-height: 28px;
     text-align: center;
}   


.navbar-brand {
	float: left;
    padding: 15px 15px;
    font-size: 11px;
    line-height: 19px;
}

    
h3, .h3 {
    font-size: 33px;
    text-align: center;
    text-shadow: none; 
    color: black;
    line-height: 33px;
}   
    
    .btn-lg {
    display: block;
    padding: 10px 16px;
    font-size: 12px;
    line-height: 1.33;
    border-radius: 6px;
}
    
    .blok1 {
    padding-top: 15px;
}
    
    h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #ffffff;
    text-align: center;
}
    
    .btn-group > .btn, .btn-group-vertical > .btn {
    position: relative;
    float: none;
    padding-bottom: 10px;
    margin-bottom: 25px;    
}
    
    
}